» Ubuntu » Pakete

Error

two or more packages specified (libopencsv-java saucy)